iOS11.0へのOSアップデートに注意!


メンテナンスヘッダー
 
近日アップデートされるiOSについて、パズドラ公式は「iOS11.0へアップデートすると対応するまでパズドラが起動しなくなる」と注意を促した。

- スポンサードリンク -

 
 

公式情報

 
 
現在、iOS版のパズル&ドラゴンズは、iOS 7.0以降のOSに対応しております。
 
近日中に配信が予定されている最新のiOS11では、アプリが正常に動作しない可能性がございますのでご注意ください。
 
iOS11への正式な対応については、今後のアプリアップデートにて予定しております。対応の際は改めてご案内させていただきます。
 
【ご注意】パズドラレーダーはiOS 11へ対応しておりません。
パズドラレーダーに関しましては、現時点ではiOS 11へ対応していないため、お楽しみいただくことができません。今後アプリアップデートにて、iOS 11への対応を予定しております。詳細については、コチラ
 
ユーザーの皆様にはご不便をおかけしますが、ご理解くださいますようお願い申し上げます。
 
※現在ご利用のOSの確認や、OSのアップデートなどについて、ご不明な点がございます場合には、Apple社や機器量販店へご確認くださいますようお願いいたします。
 
※OSのアップデートの実行は、ご自身のご判断でお願いいたします。

公式サイトより)